html {
     	font-family:'Myriad Pro Light';font-weight:normal;
	letter-spacing: 0.005em;
font-size: 12px;
	-webkit-font-smoothing: subpixel-antialiased;
    	color: #444448;

font-size: 100%;
	letter-spacing: 0em;


-webkit-animation: fadein 0.25s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.25s; /* Firefox < 16 */
        -ms-animation: fadein 0.25s; /* Internet Explorer */
         -o-animation: fadein 0.25s; /* Opera < 12.1 */
            animation: fadein 0.25s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }

}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}


@media only screen and ( max-width: 768px ) {
	
	.hideonmobile2 { display: none; }
}



@media only screen and ( max-width: 460px ) {
	
	.hideonmobile { display: none; }
}

@media only screen and ( min-width: 461px ) {
	
	.hideondesktop { display: none; }
}




body
{
  background-color: #999999;
	margin-top: 8px;
	
}

h1 {
    	     	font-family:'Myriad Pro Regular';
font-weight:normal;
font-size: 1.5em;
	font-style: normal;
    	font-weight: normal;
	line-height: 1.1em;

}

img {
	max-width: 100%;
	height: auto;
}


.container {
	max-width: 900px;
	margin: 0 auto;
	
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
border: px solid red;
}

.header {
	background-color: #974a1e;
	text-align: center;
margin:0px 0px 0px 0px;

}
.header img {
	width: 600px;
		height: auto;
}
.maincontent {
	background-color: #dddddd;
	padding: 50px 50px 0px 50px;
	border: 0px solid blue;
}

.nav-box {

background: #999999;
margin-right: 8px;
padding: 8px 0px 0px 0px;
position: fixed; top: 0; 
width:900px;
max-width: 100%; 
border: 0px solid blue;
z-index: 10;

}


.scrolling {

	background-color: #dddddd;
	padding: 152px 50px 0px 50px;
	border: 0px solid blue;
}


.terms-block{
	background-color :#ffffff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.terms-txt{
	font-size: 1.2em;
	padding-top: 26px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 26px;
	text-align: left;
 	text-justify: inter-word;
	
}

.termsline {
	height: 28.4px;
	background-color: #7d878d;
text-align: center;
padding-top:0px;
}

input #t&c {
margin:5.2px 0px 5.2px 0px;
}

.footer {
	text-align: center;
	padding-top: 4px;
}
.footer img {
	width: 198px;
		height: auto;
}
@media all and (max-width: 900px) {
	.header {
	background-color: #974a1e;
	text-align: center;
margin:0px 16px 0px 0px;

}




@media all and (max-width: 740px) {
	body {
	margin: 4px;
}

.nav-box {
padding: 4px 0px 0px 0px;
}

.header {
	background-color: #974a1e;
	text-align: center;
margin:0px 8px 0px 0px;
}
	.container {
		width: 100%;
}
	.maincontent {   
		padding: 5px 5px 0px 5px;
}

	.scrolling {
		padding: 105px 5px 5px 5px;

}

	.terms {
		font-size: 1.1em;	
		padding-bottom: 5px;
		padding-top: 5px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 6px;
}
}
	@media all and (max-width: 460px){
		body {
			margin: 2px;
}

.header {margin:0px 4px 0px 0px;}
.nav-box {padding: 2px 0px 0px 0px;}
.scrolling {padding: 95px 5px 5px 5px;}

.terms-txt{
	font-size: 1.2em;
}
}
@media all and (max-width: 414px) {.scrolling {padding: 80px 5px 5px 5px;} .header {margin:0px 4px 0px 0px;} .header img { max-width: 404px; width: 90%; height: auto;}
}

@media all and (max-width: 375px) {.scrolling {padding: 74px 5px 5px 5px;} .header  { min-width: 365px; height: 60px;} .header img { width: 310px; width: 90%; height: auto;} 
}

@media all and (max-width: 360px) {.scrolling {padding: 71px 5px 5px 5px;} .header  { width: 350px; height: 60px; }
}

@media all and (max-width: 320px) {.scrolling {padding: 70px 5px 5px 5px;} .header  { width: 310px; height: 60px;} .header img { width: 310px; width: 97%; height: auto;}
}